/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

body{
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}
#metamask_error{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
}
.metamask_error_inner,
#metamask_error .top-alert{
    padding: 5px 15px;
}
body.home #page-container{
	padding-top: 0 !important;
}
body.home #main-header{
	background-color: transparent;
	box-shadow: none;
}
body.home #main-header.et-fixed-header{
	background-color: #fff;
}
#top-menu-nav > ul > li > a,
.et_mobile_menu li a{
	font-size: 12px;
	line-height: 1;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;	
	color: #323232;
}
body.home #top-menu-nav > ul > li > a{
	color: #fff;
}
body.home .et-fixed-header #et-top-navigation nav > ul > li > a,
body.home .et-fixed-header #et_search_icon:before{
	color: #323232;
}
body.home #top-menu li.current-menu-item > a,
#top-menu li.current-menu-item > a,
.et_mobile_menu li.current-menu-item a,
body.home .et-fixed-header #top-menu li.current-menu-item > a,
body.home #top-menu-nav > ul > li > a:hover,
#top-menu-nav > ul > li > a:hover{
	color: #e6ae49;
	opacity: 1;
}
body.home #et_search_icon:before{
	color: #fff;
}
.mobile_menu_bar:before{
	color: #323232;
}
body.home .mobile_menu_bar:before{
	color: #fff;
}
.et_mobile_menu{
	border-top-color: #e6ae49;
}
.home-slider h1{
    line-height: 40px;
    letter-spacing: 2px;
    font-size: 43px;
	text-transform: uppercase;
	font-weight: 600;
}
.home-slider h2{
	line-height: 37px;
	padding: 10px 0px 0px;
	letter-spacing: 2px;
	font-size: 27px;
	text-transform: uppercase;
	font-weight: 600;
}
.home-slider h5{
	line-height: 23px;
	letter-spacing: 2px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
}
.home-slider p{
	line-height: 24px;
	letter-spacing: 1px;
	font-size: 16px;
	font-weight: 400;
}
.how-does-that-work-wrap .col-1,
.how-does-that-work-wrap .col-3{
	width: 13.75%;
}
.how-does-that-work-wrap .col-2{
	width: 61.5%;
}
.share-blurb.et_pb_blurb .et_pb_module_header a:hover{
	color: #e6ae49 !important;
}
@media(min-width: 981px){
	.guide-blurb.et_pb_blurb_position_left .et_pb_main_blurb_image{
		float: right;
	}
	.guide-blurb.et_pb_blurb_position_left .et_pb_blurb_container{
		text-align: right !important;
		padding-right: 15px;
		padding-left: 0;
	}
}
.ind-sidebar{
	background-color: #fff;
	margin-top: 243px;
}
.ind-sidebar-header,
.ind-sidebar-content{
	padding: 15px;
}
.ind-sidebar-footer{
	padding: 0 15px 15px;
}
.ind-sidebar p,
.ind-sidebar a{
	color: #888;
}
.ind-sidebar a:hover,
.ind-sidebar a:focus{
	color: #000;
}
.ind-sidebar p{
	padding: 0;
	margin: 0;
}
.ind-sidebar a{
	text-decoration: underline;
}
.ind-sidebar-content h3{
	margin: 0;
	font-size: 18px !important;
	text-transform: none;
	color: #000;
}
.ind-sidebar-footer a{
	background-color: #de2323;
	display: inline-block;
	padding: 7px 15px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
}
.ind-sidebar-footer h4{
	color: #de2323;
	float: right;
	margin: 0;
	line-height: 30px;
}
#slider-iframe{
	max-width: 260px;
	min-height: 500px;
	background-color: #fff;
}
#quoteDisplay, #eth-address{
	word-break: break-word;
}
@media(min-width: 981px) and (max-width: 1399px){
	.ind-sidebar-footer h4{
		float: none;
	}
	.price-box, #transaction-history-container, .login-box, .announcement-box, .price-box.token-balance{
		padding: 1.2em !important;
	}
	.price-box .value, .login-box .value{
		font-size: 1.5em !important;
	}
	.ui.button{
		padding: 14px 15px !important;
	}
	#token-sale .method.button{
		min-width: 0 !important;
    	width: 100%;
	}
	.et_pb_slide_description{
		padding: 8%;
	}
	.home-slider h1{
		font-size: 32px;
		line-height: 35px;
	}
}
@media (max-width: 980px){
	.ind-sidebar{
		margin-top: 0;
	}
	.home-slider h1{
		font-size: 22px;
		line-height: 25px;
	}
	#slider-iframe {
    	max-width: 185px;
		min-height: 300px;
	}
	.price-box .value, .login-box .value{
		font-size: 1.5em !important;
	}
}
@media (max-width: 767px){
	.home-slider h1 {
    	line-height: 20px;
    	font-size: 16px;
	}
	#page-container .et_pb_section_3 .et_pb_button_0{
		font-size: 22px;
	}
	.et_pb_slide_description{
		padding: 80px 8%;
	}
	#buy-panel{
		border-radius: 15px !important;
		margin-bottom: 30px !important;
	}
	#value-panel{
		border-radius: 15px !important;
	}
	#token-sale .methods p {
    	color: #ffffff !important;
	}
}
#footer-bottom {
    padding: 75px 0 55px;
}
#footer-info{
	float: none;
	text-align: center;
}
#footer-info a {
    color: #323232;
}
